» Ubuntu » Packages

Error

two or more packages specified (libghc-xml-conduit-dev raring)